What do you need?

  • A TYPO3 installation only. The installation can be empty.

TYPO3 Versions

  • TYPO3 10.4

  • TYPO3 9.5

  • TYPO3 8.7

TYPO3 6.2

  • Take for TYPO3 6.2 version EXT:start 2.7.5

Themes

If you like to extend Start with themes, you can install

  • Start TYPO3 Responsive +Customer (startcustomer)

  • TYPO3 GRÜNE (startgreen)